
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page{
    height: 100%;
}

#page {
  width: 1200px;
  margin: 0 auto;
}
body{
    background-color: #EDEDED;
}
#page-wrapper{
    min-height: 100%;
    min-width: 1200px;
    background: #f6f6f6 url("../images/layout/bg.png") repeat-x 0 0;
}

/* ------- Header Region ------- */
#header-wrapper{
    background-color: #FFFFFF;
    border-bottom: 10px solid #FFCC00;
}
#header div.section{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
#header {
    padding: 30px 0 0 0;
    width: 960px;
    margin-left: auto;
    margin-right: auto; 
}
#name-and-slogan{
    padding-top: 8px;
	float: left;
    /*position: absolute;
    top: 0;
    left: 220px;*/
}
#site-name {
    margin-bottom: 0px;
    padding: 0;
    /*width: 280px;*/
}
#site-name a{
    text-decoration: none;
    color: #1F1F1F;
}
h1#site-name{
  font-size: 24px;
  font-weight: normal;
  line-height: 1.2em;
  /*line-height: 24px;*/
}
#site-slogan a{
    text-decoration: none;
    color: #1F1F1F;
}
h4#site-slogan{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.2em;
  /*padding-top: 5px;*/
}
#header div.section {
    position: relative;
}
#logo{
    float: left;
    margin-bottom: 20px;
    padding-right: 36px;
    /*border-right: 2px solid #000000;*/
}
#logo img{
	width: 165px;
	height: 70px;
}
.block-unswsearchbox{
    padding-top: 10px;
}

/* ------- Main / Body Region ------- */
/* -- CCRC -- */
#banner-section{
  position: relative;
  background-color: #eeeeee;
  margin-bottom: 30px;
}
#banner {
    min-height: 230px;
    position: relative;
}
#banner img {
    display: block;
}
#banner-title {
    bottom: 0;
    left: 280px;
    position: absolute;
    display: block;
    background-color: #3072b6;
}
#banner-title div {
    color: #ffffff;
    font-family: arial;
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 20px;
}
.region-front-mid{
  width: 960px;
  margin: 0 auto;
  padding-top: 30px;
}
#logo-section{
  width: 960px;
  margin: 0 auto;
  position: relative;
}
#logo-ccrc{
    bottom: 0;
    left: 0;
    position: absolute;
    display: block;
    width: 280px;
    height: 80px;
    background: #f3f3f3 url("../images/logo-ccrc.png") no-repeat center center;
    z-index: 8;
}
/* -- CCRC / end -- */

#main-wrapper {
    height: auto;
    background: #ffffff;
    position: relative;
}
#main {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#main-content.grid-12{
    min-height: 450px;
    padding: 0px 0px 10px 0px;
    margin: 0;
}
#main-content.grid-8{
    width: 640px;
    padding: 0px 0px 10px 0px;
    margin: 0 0 40px 0;
}
.front #main-content.grid-8{
    float: right;
}
#main-content #content{
    padding: 0px;
}

/* -------- Sidebar Region -------- */
#sidebar.grid-4{
    float: right;
    margin-left: 0px;
    margin-right: 0px;
    width: 290px;
    padding-bottom: 40px;
    position: relative;
    top: 0px;
}
.front #sidebar.grid-4{
  float: left;
}

/* -------- Footer Region -------- */
#footer-wrapper {
    background: #333333;
    margin-left: auto;
    margin-right: auto;
}
